MonoDevelop.Projects 0.18.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class | System.AttributeTargets.Interface, AllowMultiple=false)
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added.To be added.To be added.
- Constructor
  To be added.
  To be added.
- Property
  System.Type To be added.To be added.To be added.
To be added. To be added.